svg {
  background: white;
}
.border {
  stroke-width: 1;
  stroke: #CCC;
  fill: none;
  shape-rendering: crispEdges;
}
.cell {
  stroke-width: 1;
  stroke: white;
  shape-rendering: crispEdges;
}
.hlabel, .vlabel {
  fill: #333;
  font-family: sans-serif;
  font-size: 10px;
}
.hlabel {
  text-anchor: end;
}
.vlabel {
  text-anchor: start;
}
.highlighted {
  font-weight: bold;
  fill: black;
}
.hlabel:hover, .vlabel:hover {
  fill: red;
}